#. extracted from sd/uiconfig/simpress/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-02 20:17+0000\n"
"Last-Translator: abelardoayala <abe_aya@hotmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: gug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483388247.000000\n"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"prop_label1\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr "_Sambyhy:"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"smooth_start\n"
"label\n"
"string.text"
msgid "Accelerated start"
msgstr "Ñepyrũ ohopya'éa"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"smooth_end\n"
"label\n"
"string.text"
msgid "Decelerated end"
msgstr "Opa ohopya'eỹre"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "Tenda-moambue"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_label\n"
"label\n"
"string.text"
msgid "A_fter animation:"
msgstr "Animación _rire:"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "_Sound:"
msgstr "_Pu:"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_label\n"
"label\n"
"string.text"
msgid "_Text animation:"
msgstr "Animación _Moñe'ẽrã:"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"dim_color_label\n"
"label\n"
"string.text"
msgid "Di_m color:"
msgstr "Sa'y _kangy:"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_delay_label\n"
"label\n"
"string.text"
msgid "delay between characters"
msgstr "mbotapykue caracteres mbytépe"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"0\n"
"stringlist.text"
msgid "Don't dim"
msgstr "Kangy'ỹ"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"1\n"
"stringlist.text"
msgid "Dim with color"
msgstr "Kangy sa'ýndi"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"2\n"
"stringlist.text"
msgid "Hide after animation"
msgstr "Mokañy animación rire"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"aeffect_list\n"
"3\n"
"stringlist.text"
msgid "Hide on next animation"
msgstr "Mokañy animación oúa"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"0\n"
"stringlist.text"
msgid "All at once"
msgstr "Opavave ojapopaite"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"1\n"
"stringlist.text"
msgid "Word by word"
msgstr "Palabra por palabra"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"text_animation_list\n"
"2\n"
"stringlist.text"
msgid "Letter by letter"
msgstr "Letra por letra"

#: customanimationeffecttab.ui
msgctxt ""
"customanimationeffecttab.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Enhancement"
msgstr "Ojemoporãve"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"CustomAnimationProperties\n"
"title\n"
"string.text"
msgid "Effect Options"
msgstr "Opcionáke Efectogui"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"effect\n"
"label\n"
"string.text"
msgid "Effect"
msgstr "Efecto"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"timing\n"
"label\n"
"string.text"
msgid "Timing"
msgstr "Sincronización"

#: customanimationproperties.ui
msgctxt ""
"customanimationproperties.ui\n"
"textanim\n"
"label\n"
"string.text"
msgid "Text Animation"
msgstr "Animación Moñe'ẽrãgui"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"add_effect\n"
"tooltip_text\n"
"string.text"
msgid "Add Effect"
msgstr "Moĩ peteĩ efecto"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"remove_effect\n"
"tooltip_text\n"
"string.text"
msgid "Remove Effect"
msgstr "Nohẽ efecto"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"move_up\n"
"tooltip_text\n"
"string.text"
msgid "Move Up"
msgstr "Jupi"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"move_down\n"
"tooltip_text\n"
"string.text"
msgid "Move Down"
msgstr "Guejy"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylabel\n"
"label\n"
"string.text"
msgid "Category:"
msgstr "Categoría:"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effectlabel\n"
"label\n"
"string.text"
msgid "Effect:"
msgstr "Efecto:"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"0\n"
"stringlist.text"
msgid "Entrance"
msgstr "Jeikeha"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"1\n"
"stringlist.text"
msgid "Emphasis"
msgstr "Tekotevẽ"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"2\n"
"stringlist.text"
msgid "Exit"
msgstr "Ñese"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"3\n"
"stringlist.text"
msgid "Motion Paths"
msgstr "Tape Omyiã"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"categorylb\n"
"4\n"
"stringlist.text"
msgid "Misc Effects"
msgstr "Efectos Jopara"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr "_Ñepyrũ:"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_property\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr "_Sambyhy:"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_duration\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr "M_bou'are:"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr "Rejapo jave clic"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr "Henondeguándi"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"start_effect_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr "Tenondegua rire"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"more_properties\n"
"tooltip_text\n"
"string.text"
msgid "Options"
msgstr "Opcionáke"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"effect_label\n"
"label\n"
"string.text"
msgid "Effect"
msgstr "Efecto"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "Techauka mboyve - automática"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "Play"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"play\n"
"tooltip_text\n"
"string.text"
msgid "Preview Effect"
msgstr "Techauka Mboyve Efecto"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"box1_label\n"
"label\n"
"string.text"
msgid "Animation Deck"
msgstr "Ñemomyiha rendaite"

#: customanimationspanel.ui
msgctxt ""
"customanimationspanel.ui\n"
"custom_animation_list_label\n"
"label\n"
"string.text"
msgid "Animation List"
msgstr "Ñemomyiha rysýi"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"add_effect\n"
"tooltip_text\n"
"string.text"
msgid "Add Effect"
msgstr "Embojuaju mongu'eha"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"remove_effect\n"
"tooltip_text\n"
"string.text"
msgid "Remove Effect"
msgstr "Eipe'a mongu'eha"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"move_up\n"
"tooltip_text\n"
"string.text"
msgid "Move Up"
msgstr "Hupi"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"move_down\n"
"tooltip_text\n"
"string.text"
msgid "Move Down"
msgstr "Mboguejy"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr "_Ñepyrũ:"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effect_property\n"
"label\n"
"string.text"
msgid "_Direction:"
msgstr "_Kundaharape:"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr "Ejopývo"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr "Tenondegua ndive"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"start_effect_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr "Tenondegua rire"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylabel\n"
"label\n"
"string.text"
msgid "Category:"
msgstr "Categoría:"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"0\n"
"stringlist.text"
msgid "Entrance"
msgstr "Jeikeha"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"1\n"
"stringlist.text"
msgid "Emphasis"
msgstr "Tekotevẽ"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"2\n"
"stringlist.text"
msgid "Exit"
msgstr "Ñese"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"3\n"
"stringlist.text"
msgid "Motion Paths"
msgstr "Tape Omyiã"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"categorylb\n"
"4\n"
"stringlist.text"
msgid "Misc Effects"
msgstr "Oikopyre hetáva"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effect_duration\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr "M_bou'are:"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"anim_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of the Animation."
msgstr "Eiporavo ñemongu'e pya'ekue."

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"effectlabel\n"
"label\n"
"string.text"
msgid "Effect:"
msgstr "Efecto:"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "Jehechaukaha ijeheguíva"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "Mboheta"

#: customanimationspanelhorizontal.ui
msgctxt ""
"customanimationspanelhorizontal.ui\n"
"play\n"
"tooltip_text\n"
"string.text"
msgid "Preview Effect"
msgstr "Ñemongu'e jehechaukaha"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_label\n"
"label\n"
"string.text"
msgid "_Group text:"
msgstr "_Rembyaty moñe'ẽrã:"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"auto_after\n"
"label\n"
"string.text"
msgid "_Automatically after:"
msgstr "_Automáticamente upéi:"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"0\n"
"stringlist.text"
msgid "As one object"
msgstr "Mba'éicha peteĩ mba'éaño"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"1\n"
"stringlist.text"
msgid "All paragraphs at once"
msgstr "Opavave párrafo ojapopaite"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"2\n"
"stringlist.text"
msgid "By 1st level paragraphs"
msgstr "Por párrafos de 1er. nivel"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"3\n"
"stringlist.text"
msgid "By 2nd level paragraphs"
msgstr "Por párrafos de 2.º nivel"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"4\n"
"stringlist.text"
msgid "By 3rd level paragraphs"
msgstr "Por párrafos de 3er. nivel"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"5\n"
"stringlist.text"
msgid "By 4th level paragraphs"
msgstr "Por párrafos de 4.º nivel"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"group_text_list\n"
"6\n"
"stringlist.text"
msgid "By 5th level paragraphs"
msgstr "Por párrafos de 5.º nivel"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"animate_shape\n"
"label\n"
"string.text"
msgid "Animate attached _shape"
msgstr "Animar forma ojáva"

#: customanimationtexttab.ui
msgctxt ""
"customanimationtexttab.ui\n"
"reverse_order\n"
"label\n"
"string.text"
msgid "_In reverse order"
msgstr "Apoukapy _inverso"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_label\n"
"label\n"
"string.text"
msgid "_Start:"
msgstr "_Ñepyrũ:"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"delay_label\n"
"label\n"
"string.text"
msgid "_Delay:"
msgstr "_Ambotapykue:"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "D_uration:"
msgstr "M_bou'are:"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"repeat_label\n"
"label\n"
"string.text"
msgid "_Repeat:"
msgstr "_Ha'ejevy:"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"0\n"
"stringlist.text"
msgid "On click"
msgstr "Rejapo jave clic"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"1\n"
"stringlist.text"
msgid "With previous"
msgstr "Henondeguándi"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"start_list\n"
"2\n"
"stringlist.text"
msgid "After previous"
msgstr "Henondegua rire"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"anim_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of the Animation."
msgstr "Eiporavo ñemongu'e pya'ekue."

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"rewind\n"
"label\n"
"string.text"
msgid "Rewind _when done playing"
msgstr "Ta_pykue jey rembopúparire"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"rb_click_sequence\n"
"label\n"
"string.text"
msgid "_Animate as part of click sequence"
msgstr "_Animar pehengue secuenciacha de clics"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"rb_interactive\n"
"label\n"
"string.text"
msgid "Start _effect on click of:"
msgstr "Ñepyrũ _efecto repoko jave en:"

#: customanimationtimingtab.ui
msgctxt ""
"customanimationtimingtab.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "Trigger"
msgstr "Mbokapuhare"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"CustomSlideShows\n"
"title\n"
"string.text"
msgid "Custom Slide Shows"
msgstr "Ojechaukava Myatyrõ Ndegustaháicha"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"copy\n"
"label\n"
"string.text"
msgid "Cop_y"
msgstr "Kop_ia"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"startshow\n"
"label\n"
"string.text"
msgid "_Start"
msgstr "_Ñepyrũ"

#: customslideshows.ui
msgctxt ""
"customslideshows.ui\n"
"usecustomshows\n"
"label\n"
"string.text"
msgid "_Use custom slide show"
msgstr "_Puru ojechauka myatyrõ ndegustaháicha"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"DefineCustomSlideShow\n"
"title\n"
"string.text"
msgid "Define Custom Slide Show"
msgstr "Myesakã ojechauka myatyrõ ndegustaháicha"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Name:"
msgstr "_Téra:"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Existing slides:"
msgstr "Diapositivas _oĩmaha:"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Selected slides:"
msgstr "Diapositivas _ojeporavo va'ekue:"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"add\n"
"label\n"
"string.text"
msgid ">>"
msgstr ">>"

#: definecustomslideshow.ui
msgctxt ""
"definecustomslideshow.ui\n"
"remove\n"
"label\n"
"string.text"
msgid "<<"
msgstr "<<"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"EditFieldsDialog\n"
"title\n"
"string.text"
msgid "Edit Field"
msgstr "Editar Ñukuéra"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"fixedRB\n"
"label\n"
"string.text"
msgid "_Fixed"
msgstr "_Pytaso"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"varRB\n"
"label\n"
"string.text"
msgid "_Variable"
msgstr "_Omoambueva"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Field Type"
msgstr "Tipo Ñúgui"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Language:"
msgstr "_Ñe'ẽ:"

#: dlgfield.ui
msgctxt ""
"dlgfield.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "F_ormat"
msgstr "F_ormato"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"DockingAnimation\n"
"title\n"
"string.text"
msgid "Animation"
msgstr "Animación"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"box\n"
"tooltip_text\n"
"string.text"
msgid "Preview"
msgstr "Techauka Mboyve"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"loopcount\n"
"tooltip_text\n"
"string.text"
msgid "Loop Count"
msgstr "Ojuapykuerigua retakue"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"loopcount\n"
"18\n"
"stringlist.text"
msgid "Max."
msgstr "Max."

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"duration\n"
"tooltip_text\n"
"string.text"
msgid "Duration"
msgstr "Mbou'are"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"numbitmap\n"
"tooltip_text\n"
"string.text"
msgid "Image Number"
msgstr "Papapy Rogue"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"first\n"
"tooltip_text\n"
"string.text"
msgid "First Image"
msgstr "Peteĩha Ta'anga"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"prev\n"
"tooltip_text\n"
"string.text"
msgid "Backwards"
msgstr "Hapykuépe"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"stop\n"
"tooltip_text\n"
"string.text"
msgid "Stop"
msgstr "Pyta"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"next\n"
"tooltip_text\n"
"string.text"
msgid "Play"
msgstr "Play"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"last\n"
"tooltip_text\n"
"string.text"
msgid "Last Image"
msgstr "Ta'anga Paha"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"group\n"
"label\n"
"string.text"
msgid "Group object"
msgstr "Aty peguaite"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"bitmap\n"
"label\n"
"string.text"
msgid "Bitmap object"
msgstr "Bitmap mba'e"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignmentft\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Alineación"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"0\n"
"stringlist.text"
msgid "Top Left"
msgstr "Yvate asu gotyo"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"1\n"
"stringlist.text"
msgid "Left"
msgstr "Asúpe"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"2\n"
"stringlist.text"
msgid "Bottom Left"
msgstr "Iguýpe asu gotyo"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"3\n"
"stringlist.text"
msgid "Top"
msgstr "Yvate"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"4\n"
"stringlist.text"
msgid "Centered"
msgstr "Mombyte"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"5\n"
"stringlist.text"
msgid "Bottom"
msgstr "Yvýpe"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"6\n"
"stringlist.text"
msgid "Top Right"
msgstr "Yvate akatúa gotyo"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"7\n"
"stringlist.text"
msgid "Right"
msgstr "Akatúa"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"alignment\n"
"8\n"
"stringlist.text"
msgid "Bottom Right"
msgstr "Iguýpe akatúa gotyo"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Animation group"
msgstr "Aty animación gui"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"getone\n"
"tooltip_text\n"
"string.text"
msgid "Apply Object"
msgstr "Eipuru mba'e"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"getall\n"
"tooltip_text\n"
"string.text"
msgid "Apply Objects Individually"
msgstr "Eipuru mba'e añoguáva"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Number"
msgstr "Papapy"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"delone\n"
"tooltip_text\n"
"string.text"
msgid "Delete Current Image"
msgstr "Juka Ta'anga Ko'ãgagua"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"delall\n"
"tooltip_text\n"
"string.text"
msgid "Delete All Images"
msgstr "Juka Opavave Ta'anga kuéra"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Image"
msgstr "Ta'anga"

#: dockinganimation.ui
msgctxt ""
"dockinganimation.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create"
msgstr "Japo"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"HeaderFooterDialog\n"
"title\n"
"string.text"
msgid "Header and Footer"
msgstr "Omoakã ha Py roguégui"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"apply_all\n"
"label\n"
"string.text"
msgid "Appl_y to All"
msgstr "Mo_ĩ Opavavépe"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"slides\n"
"label\n"
"string.text"
msgid "Slides"
msgstr "Diapositivas"

#: headerfooterdialog.ui
msgctxt ""
"headerfooterdialog.ui\n"
"notes\n"
"label\n"
"string.text"
msgid "Notes and Handouts"
msgstr "Notas ha folletos"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"header_cb\n"
"label\n"
"string.text"
msgid "Heade_r"
msgstr "Omoak_ã"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"header_label\n"
"label\n"
"string.text"
msgid "Header _text:"
msgstr "Omoakã_moñe'ẽrã:"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"datetime_cb\n"
"label\n"
"string.text"
msgid "_Date and time"
msgstr "_Arange ha aravo"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"rb_fixed\n"
"label\n"
"string.text"
msgid "Fi_xed"
msgstr "Py_taso"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"rb_auto\n"
"label\n"
"string.text"
msgid "_Variable"
msgstr "_Omoambueva"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"language_label\n"
"label\n"
"string.text"
msgid "_Language:"
msgstr "_Ñe'ẽ:"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"language_label1\n"
"label\n"
"string.text"
msgid "_Format:"
msgstr "_Formato:"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"footer_cb\n"
"label\n"
"string.text"
msgid "_Footer"
msgstr "_Py roguégui"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"footer_label\n"
"label\n"
"string.text"
msgid "F_ooter text:"
msgstr "Moñe'ẽrã py _roguégui:"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"slide_number\n"
"label\n"
"string.text"
msgid "_Slide number"
msgstr "Papapy _diapositivagui"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"include_label\n"
"label\n"
"string.text"
msgid "Include on Slide"
msgstr "Emoinge diapositívape"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"not_on_title\n"
"label\n"
"string.text"
msgid "Do _not show on the first slide"
msgstr "_Aní rechauka en la 1.ª diapositiva"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"replacement_a\n"
"label\n"
"string.text"
msgid "_Page Number"
msgstr "_Papapy Rogue"

#: headerfootertab.ui
msgctxt ""
"headerfootertab.ui\n"
"replacement_b\n"
"label\n"
"string.text"
msgid "Include on page"
msgstr "Emoinge kuatiaroguépe"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"InsertSlidesDialog\n"
"title\n"
"string.text"
msgid "Insert Slides"
msgstr "Moinge Diapositivas"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"before\n"
"label\n"
"string.text"
msgid "_Before"
msgstr "_Mboyve"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"after\n"
"label\n"
"string.text"
msgid "A_fter"
msgstr "U_péi"

#: insertslides.ui
msgctxt ""
"insertslides.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Ñemohenda"

#: interactiondialog.ui
msgctxt ""
"interactiondialog.ui\n"
"InteractionDialog\n"
"title\n"
"string.text"
msgid "Interaction"
msgstr "Interacción"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Action at mouse click:"
msgstr "Tembiapo repoko jave 'mouse':"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"fttree\n"
"label\n"
"string.text"
msgid "Target:"
msgstr "Ohohápe"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Interaction"
msgstr "Interacción"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse..."
msgstr "_Kundaha..."

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"find\n"
"label\n"
"string.text"
msgid "_Find"
msgstr "_Heka"

#: interactionpage.ui
msgctxt ""
"interactionpage.ui\n"
"sound-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Path Name"
msgstr "Tape Téragui"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"MasterLayoutDialog\n"
"title\n"
"string.text"
msgid "Master Elements"
msgstr "Elementos Master"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"header\n"
"label\n"
"string.text"
msgid "_Header"
msgstr "_Omoakã"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"datetime\n"
"label\n"
"string.text"
msgid "_Date/time"
msgstr "_Arange/Aravo"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"footer\n"
"label\n"
"string.text"
msgid "_Footer"
msgstr "_Py roguégui"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"pagenumber\n"
"label\n"
"string.text"
msgid "_Page number"
msgstr "_Papapy Rogue"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"slidenumber\n"
"label\n"
"string.text"
msgid "_Slide number"
msgstr "Papapy _diapositivagui"

#: masterlayoutdlg.ui
msgctxt ""
"masterlayoutdlg.ui\n"
"Placeholders\n"
"label\n"
"string.text"
msgid "Placeholders"
msgstr "Comodín kuéra"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"documents\n"
"tooltip_text\n"
"string.text"
msgid "Document"
msgstr "Kuatiaite"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"documents-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Active Window"
msgstr "Ovetã ojepurúva"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"first\n"
"tooltip_text\n"
"string.text"
msgid "First Slide"
msgstr "Diapositiva peteĩha"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"previous\n"
"tooltip_text\n"
"string.text"
msgid "Previous Slide"
msgstr "Diapositiva mboyvegua"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"next\n"
"tooltip_text\n"
"string.text"
msgid "Next Slide"
msgstr "Diapositiva upeigua"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"last\n"
"tooltip_text\n"
"string.text"
msgid "Last Slide"
msgstr "Diapositiva paha"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"dragmode\n"
"tooltip_text\n"
"string.text"
msgid "Drag Mode"
msgstr "Mbosyryry reko"

#: navigatorpanel.ui
msgctxt ""
"navigatorpanel.ui\n"
"shapes\n"
"tooltip_text\n"
"string.text"
msgid "Show Shapes"
msgstr "Ehechauka mba'eichaguápa"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"FileLabel\n"
"label\n"
"string.text"
msgid "File"
msgstr "Marandurenda"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"FormatPaintbrush\n"
"label\n"
"string.text"
msgid "Clone"
msgstr "Mbojoguaha"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"numberbullet\n"
"tooltip_text\n"
"string.text"
msgid "Bullets and Numbering"
msgstr "Mbopapapy ha ta'ãngamirĩ"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"indent\n"
"tooltip_text\n"
"string.text"
msgid "Indent"
msgstr "Pa'ũguasu"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"increaseindent\n"
"tooltip_text\n"
"string.text"
msgid "Increase Indent"
msgstr "Mbotuicha Sangría"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"decreaseindent\n"
"tooltip_text\n"
"string.text"
msgid "Decrease Indent"
msgstr "Momichĩ Sangría"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"horizontalalignment\n"
"tooltip_text\n"
"string.text"
msgid "Horizontal Alignment"
msgstr "Mboysýi oñenóva"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ImpressLabel\n"
"label\n"
"string.text"
msgid "Home"
msgstr "Ñepyrũ"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertAVMedia\n"
"tooltip_text\n"
"string.text"
msgid "Insert Audio or Video"
msgstr "Moinge Audio o Vídeo"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertSymbol\n"
"label\n"
"string.text"
msgid "Symbol"
msgstr "Ta'ãnga'i"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"InsertLabel\n"
"label\n"
"string.text"
msgid "Insert"
msgstr "Moinge"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"TransitionsLabel\n"
"label\n"
"string.text"
msgid "Transitions"
msgstr "Hasahague"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"AnimationLabel\n"
"label\n"
"string.text"
msgid "Animation"
msgstr "Ñemongu'e"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"SlideShowLabel\n"
"label\n"
"string.text"
msgid "Slide Show"
msgstr "Ehasa diapositívape"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"SpellOnline\n"
"label\n"
"string.text"
msgid "Auto Spellcheck"
msgstr "Haipyre jehechajey ijeheguíva"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ReviewLabel\n"
"label\n"
"string.text"
msgid "Review"
msgstr "Jehechajey"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"GridVisible\n"
"label\n"
"string.text"
msgid "Grid"
msgstr "Kora'ieta"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ViewLabel\n"
"label\n"
"string.text"
msgid "View"
msgstr "Hecha"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"TableLabel\n"
"label\n"
"string.text"
msgid "Table"
msgstr "Tabla"

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"ImageLabel\n"
"label\n"
"string.text"
msgid "Image"
msgstr "Ta'anga"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout01\n"
"label\n"
"string.text"
msgid "Blank"
msgstr "Nandi"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout02\n"
"label\n"
"string.text"
msgid "Title Slide"
msgstr "Teratee diapositiva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout03\n"
"label\n"
"string.text"
msgid "Title, Text"
msgstr "Moñe'ẽrã reraite"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout04\n"
"label\n"
"string.text"
msgid "Title, Content"
msgstr "Teraite, Tetepy"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layout05\n"
"label\n"
"string.text"
msgid "Centered Text"
msgstr "Moñe'ẽrã mombytepyre"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"hyperlink\n"
"label\n"
"string.text"
msgid "Hyperlink"
msgstr "Juajuhaite"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"footnote\n"
"label\n"
"string.text"
msgid "Footnote"
msgstr "Iguyetépe jehaiha"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"endnote\n"
"label\n"
"string.text"
msgid "Endnote"
msgstr "Jehai paha"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"bookmark\n"
"label\n"
"string.text"
msgid "Bookmark"
msgstr "Techaukaha"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"crossreference\n"
"label\n"
"string.text"
msgid "Cross-Reference"
msgstr "Je'epyre ojuasáva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"master01\n"
"label\n"
"string.text"
msgid "Master 1"
msgstr "Yta 1"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"master02\n"
"label\n"
"string.text"
msgid "Master 2"
msgstr "Yta 2"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyledefault\n"
"label\n"
"string.text"
msgid "Default"
msgstr "Ijypykuéva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestylenofill\n"
"label\n"
"string.text"
msgid "No Fill"
msgstr "Myenyhẽ'ỹre"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyleshadow\n"
"label\n"
"string.text"
msgid "With Shadow"
msgstr "Hi'ã reheve"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyletitle1\n"
"label\n"
"string.text"
msgid "Title 1"
msgstr "Teratee 1"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyletitle2\n"
"label\n"
"string.text"
msgid "Title 2"
msgstr "Teratee 2"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"filegrouplabel\n"
"label\n"
"string.text"
msgid "File"
msgstr "Marandurenda"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"clipboardgrouplabel\n"
"label\n"
"string.text"
msgid "Clipboard"
msgstr "Kuatiajokoha"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapestyleb\n"
"label\n"
"string.text"
msgid "Style"
msgstr "Mba'eichagua"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"growb\n"
"label\n"
"string.text"
msgid " "
msgstr "  "

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shrinkb\n"
"label\n"
"string.text"
msgid " "
msgstr "  "

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"fomatgrouplabel\n"
"label\n"
"string.text"
msgid "Text"
msgstr "Moñe'ẽrã"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"startshowb\n"
"label\n"
"string.text"
msgid "Start"
msgstr "Ñepyrũ"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"masterb\n"
"label\n"
"string.text"
msgid "Master"
msgstr "Yta"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"layoutb\n"
"label\n"
"string.text"
msgid "Layout"
msgstr "Moho'anga"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"animationb\n"
"label\n"
"string.text"
msgid "Animation"
msgstr "Ñemongu'e"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"transitionb\n"
"label\n"
"string.text"
msgid "Transition"
msgstr "Hasapy"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"slidegrouplabel\n"
"label\n"
"string.text"
msgid "Slide"
msgstr "Diapositiva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"shapesb\n"
"label\n"
"string.text"
msgid "Shapes"
msgstr "Ysaja"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"linksb\n"
"label\n"
"string.text"
msgid "Links"
msgstr "Mbojuajuha"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"insertgrouplabel\n"
"label\n"
"string.text"
msgid "Insert"
msgstr "Moinge"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"imagestyleb\n"
"label\n"
"string.text"
msgid "Style"
msgstr "Mab'eichagua"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"resetb\n"
"label\n"
"string.text"
msgid "Reset"
msgstr "Ñepyrũjey"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapb\n"
"label\n"
"string.text"
msgid "Wrap"
msgstr "Mbopire"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"lockb\n"
"label\n"
"string.text"
msgid "Lock"
msgstr "Joko"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"imagegrouplabel\n"
"label\n"
"string.text"
msgid "Image"
msgstr "Ta'anga"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapoff\n"
"label\n"
"string.text"
msgid "None"
msgstr "Avave"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapideal\n"
"label\n"
"string.text"
msgid "Optimal"
msgstr "Iporãvéva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapon\n"
"label\n"
"string.text"
msgid "Parallel"
msgstr "Ojoykeregua"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapleft\n"
"label\n"
"string.text"
msgid "Before"
msgstr "Mboyveguáva"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapright\n"
"label\n"
"string.text"
msgid "After"
msgstr "Upéi"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapthrough\n"
"label\n"
"string.text"
msgid "Through"
msgstr "Rupive"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"wrapcontour\n"
"label\n"
"string.text"
msgid "Contour"
msgstr "Tembe'y"

#: notebookbar_groups.ui
msgctxt ""
"notebookbar_groups.ui\n"
"contourdialog\n"
"label\n"
"string.text"
msgid "Edit Contour"
msgstr "Tembe'y mbosako'i"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"qickedit\n"
"label\n"
"string.text"
msgid "Allow quick editing"
msgstr "Moneĩ edición pya'e"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"textselected\n"
"label\n"
"string.text"
msgid "Only text area selected"
msgstr "Área'año moñe'ẽrã ojeporavo va'ekuégui"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Text Objects"
msgstr "Mba'ekuéra Moñe'ẽrã"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"startwithwizard\n"
"label\n"
"string.text"
msgid "Start with _Template Selection"
msgstr "Emoñepyrũ _Plantilla Jeporavópe"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"newdoclbl\n"
"label\n"
"string.text"
msgid "New Document"
msgstr "Documento Pyahu"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"copywhenmove\n"
"label\n"
"string.text"
msgid "Copy when moving"
msgstr "Kopia omỹi jave"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Unit of _measurement:"
msgstr "Unidad de _medida:"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"tapstoplabel\n"
"label\n"
"string.text"
msgid "Ta_b stops:"
msgstr "Ta_bulaciones:"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"objalwymov\n"
"label\n"
"string.text"
msgid "Objects always moveable"
msgstr "Mba'e kuéra tapia omyiã"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"distrotcb\n"
"label\n"
"string.text"
msgid "Do not distort objects in curve"
msgstr "No distorsionar karẽpe"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"backgroundback\n"
"label\n"
"string.text"
msgid "Use background cache"
msgstr "Puru caché hapykuegua"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "Tenda-moambue"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"enremotcont\n"
"label\n"
"string.text"
msgid "Enable remote control"
msgstr "Mboguata control remoto"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"enprsntcons\n"
"label\n"
"string.text"
msgid "Enable Presenter Console"
msgstr "Mboguata Consola Ojechaukágui"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Presentation"
msgstr "Ojechauka"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "_Drawing scale:"
msgstr "Escala _dibújogui:"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"widthlbl\n"
"label\n"
"string.text"
msgid "Page _width:"
msgstr "_Ipe roguégui:"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"heightlbl\n"
"label\n"
"string.text"
msgid "Page _height:"
msgstr "_Yvatekue roguégui:"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Scale"
msgstr "Escala"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"printermetrics\n"
"label\n"
"string.text"
msgid "Us_e printer metrics for document formatting"
msgstr "Puru _métricas de la impresora en el formato del documento"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"cbCompatibility\n"
"label\n"
"string.text"
msgid "Add _spacing between paragraphs and tables (in current document)"
msgstr "Moĩ _pa'ũ párrafos ha tablas mbytépe (en documento ko'ãgagua)"

#: optimpressgeneralpage.ui
msgctxt ""
"optimpressgeneralpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Compatibility"
msgstr "Jegueraha"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"PhotoAlbumCreatorDialog\n"
"title\n"
"string.text"
msgid "Create Photo Album"
msgstr "Japo álbum fotográfico"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"create_btn\n"
"label\n"
"string.text"
msgid "Insert Slides"
msgstr "Moinge Diapositivas"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"rem_btn\n"
"tooltip_text\n"
"string.text"
msgid "Remove Image from List"
msgstr "Nohẽ Ta'anga listagui"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"up_btn\n"
"tooltip_text\n"
"string.text"
msgid "Move Image Up"
msgstr "Mongu'e Ta'anga Yguatévo"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"down_btn\n"
"tooltip_text\n"
"string.text"
msgid "Move Image Down"
msgstr "Mongu'e Ta'anga Yvyguóto"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Preview"
msgstr "Techauka Mboyve"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Slide layout:"
msgstr "Ta'angahai diapositivagui:"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"cap_check\n"
"label\n"
"string.text"
msgid "Add caption to each slide"
msgstr "Embojuapy ñemombe'urã diapositiva peteĩteĩme"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"asr_check\n"
"label\n"
"string.text"
msgid "Keep aspect ratio"
msgstr "Heja peichaite proporciones"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"asr_check_crop\n"
"label\n"
"string.text"
msgid "Fill Screen"
msgstr "Mba'erechaha tuichavéva"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"insert_as_link_check\n"
"label\n"
"string.text"
msgid "Link images"
msgstr "Ta'anga ñembojuaju"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"0\n"
"stringlist.text"
msgid "1 Image"
msgstr "1 Ta'anga"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"1\n"
"stringlist.text"
msgid "2 Images"
msgstr "2 Ta'anga kuéra"

#: photoalbum.ui
msgctxt ""
"photoalbum.ui\n"
"liststore2\n"
"2\n"
"stringlist.text"
msgid "4 Images"
msgstr "4 Ta'anga kuéra"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"PresentationDialog\n"
"title\n"
"string.text"
msgid "Slide Show Settings"
msgstr "Jehechaukarã ñemboheko"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"from\n"
"label\n"
"string.text"
msgid "_From:"
msgstr "_De:"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"from_cb-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Starting slide"
msgstr "Diapositiva oñepyrũha"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"allslides\n"
"label\n"
"string.text"
msgid "All _slides"
msgstr "_Opavave rogue kuéra"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"customslideshow\n"
"label\n"
"string.text"
msgid "_Custom slide show:"
msgstr "Ojechauka Myatyrõ Ndegustaháicha:"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Range"
msgstr "Hetakue"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"presdisplay_label\n"
"label\n"
"string.text"
msgid "P_resentation display:"
msgstr "Pantalla o_jechaukágui:"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"externalmonitor_str\n"
"label\n"
"string.text"
msgid "Display %1 (external)"
msgstr "Hechauka %1 (okápe)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"monitor_str\n"
"label\n"
"string.text"
msgid "Display %1"
msgstr "Pantalla %1"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"allmonitors_str\n"
"label\n"
"string.text"
msgid "All displays"
msgstr "Opavave pantallas"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"external_str\n"
"label\n"
"string.text"
msgid "Auto External (Display %1)"
msgstr "Okapegua Automático (Pantalla %1)"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Multiple Displays"
msgstr "Pantallas Hetaichagua "

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"default\n"
"label\n"
"string.text"
msgid "F_ull screen"
msgstr "_Mba'erechaha tuichavéva"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"window\n"
"label\n"
"string.text"
msgid "In a _window"
msgstr "Peteĩ _ovetãme"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"auto\n"
"label\n"
"string.text"
msgid "_Loop and repeat after:"
msgstr "_Bucle ha japojey riregua:"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"showlogo\n"
"label\n"
"string.text"
msgid "Show _logo"
msgstr "Hechauka _logo"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pauseduration\n"
"tooltip_text\n"
"string.text"
msgid "Duration of pause"
msgstr "Mbou'are pausagui"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pauseduration\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Pause Duration"
msgstr "Mbou'are de la pausa"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Presentation Mode"
msgstr "Jehechaukaha reko"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"manualslides\n"
"label\n"
"string.text"
msgid "Change slides _manually"
msgstr "Moambue diapositiva _pópe ojejapóva"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pointervisible\n"
"label\n"
"string.text"
msgid "Mouse pointer _visible"
msgstr "Punta'i del Mouse ojehecháva"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"pointeraspen\n"
"label\n"
"string.text"
msgid "Mouse pointer as _pen"
msgstr "Punta'i del mouse mba'éicha bolígrafo"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"animationsallowed\n"
"label\n"
"string.text"
msgid "_Animations allowed"
msgstr "Ojepermiti animaci_ones"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"changeslidesbyclick\n"
"label\n"
"string.text"
msgid "Change slides by clic_king on background"
msgstr "Moambue diapositiva ojejapo jave clic huguápe"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"alwaysontop\n"
"label\n"
"string.text"
msgid "Presentation always _on top"
msgstr "Ojechauka tapia pe_teĩha plano"

#: presentationdialog.ui
msgctxt ""
"presentationdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Options"
msgstr "Opcionáke"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printname\n"
"label\n"
"string.text"
msgid "Slide name"
msgstr "Téra Diapositiva"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printdatetime\n"
"label\n"
"string.text"
msgid "Date and time"
msgstr "Arange ha aravo"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"printhidden\n"
"label\n"
"string.text"
msgid "Hidden pages"
msgstr "Rogue kuéra okañy va'ekue"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Contents"
msgstr "Orekóva"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"originalcolors\n"
"label\n"
"string.text"
msgid "Original size"
msgstr "Tamaño original"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"grayscale\n"
"label\n"
"string.text"
msgid "Grayscale"
msgstr "Escala hũngy"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"blackandwhite\n"
"label\n"
"string.text"
msgid "Black & white"
msgstr "Hũ ha morotĩ"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Color"
msgstr "Sa'y"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"originalsize\n"
"label\n"
"string.text"
msgid "Original size"
msgstr "Tamaño original"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"fittoprintable\n"
"label\n"
"string.text"
msgid "Fit to printable page"
msgstr "Ojeahusta a la zona de impresión"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"distributeonmultiple\n"
"label\n"
"string.text"
msgid "Distribute on multiple sheets of paper"
msgstr "Me'e heta rogue kuatiágui"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"tilesheet\n"
"label\n"
"string.text"
msgid "Tile sheet of paper with repeated slides"
msgstr "Mosaicos diapositivasndi ojerepetí va'ekue"

#: printeroptions.ui
msgctxt ""
"printeroptions.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Size"
msgstr "Tamaño"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"pagenmcb\n"
"label\n"
"string.text"
msgid "_Page name"
msgstr "_Téra Rogue"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"datecb\n"
"label\n"
"string.text"
msgid "D_ate"
msgstr "_Arange"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"timecb\n"
"label\n"
"string.text"
msgid "Ti_me"
msgstr "_Aravo"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"hiddenpgcb\n"
"label\n"
"string.text"
msgid "H_idden pages"
msgstr "Rogue kuéra o_ñeñomi va'ekue"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"printlbl\n"
"label\n"
"string.text"
msgid "Print"
msgstr "Imprimir"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"pagedefaultrb\n"
"label\n"
"string.text"
msgid "Default"
msgstr "Oĩhaguéicha voi"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"fittopgrb\n"
"label\n"
"string.text"
msgid "_Fit to page"
msgstr "_Ojeahusta roguépe"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"tilepgrb\n"
"label\n"
"string.text"
msgid "_Tile pages"
msgstr "_Mosaico"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"brouchrb\n"
"label\n"
"string.text"
msgid "B_rochure"
msgstr "_Folleto"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"papertryfrmprntrcb\n"
"label\n"
"string.text"
msgid "Paper tray from printer s_ettings"
msgstr "_Bandeja roguégui configurada en la impresora"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"frontcb\n"
"label\n"
"string.text"
msgid "Fr_ont"
msgstr "He_nondépe"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"backcb\n"
"label\n"
"string.text"
msgid "Ba_ck"
msgstr "Ha_pykuépe"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Page Options"
msgstr "Opcionáke Roguégui"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"drawingcb\n"
"label\n"
"string.text"
msgid "Drawing"
msgstr "Dibujo"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"notecb\n"
"label\n"
"string.text"
msgid "Notes"
msgstr "Notas"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"handoutcb\n"
"label\n"
"string.text"
msgid "Handouts"
msgstr "Folletos"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"outlinecb\n"
"label\n"
"string.text"
msgid "Outline"
msgstr "Trazado"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"contentlbl\n"
"label\n"
"string.text"
msgid "Content"
msgstr "Orekóva"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"defaultrb\n"
"label\n"
"string.text"
msgid "Default"
msgstr "Oĩhaguéicha voi"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"grayscalerb\n"
"label\n"
"string.text"
msgid "Gra_yscale"
msgstr "Escala_ hũndy"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"blackwhiterb\n"
"label\n"
"string.text"
msgid "Black & _white"
msgstr "Hũ ha _morotĩ"

#: prntopts.ui
msgctxt ""
"prntopts.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Quality"
msgstr "Calidad"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"PublishingDialog\n"
"title\n"
"string.text"
msgid "HTML Export"
msgstr "Mondo akápe HTML"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"newDesignRadiobutton\n"
"label\n"
"string.text"
msgid "New _design"
msgstr "_Diseño pyahu"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"oldDesignRadiobutton\n"
"label\n"
"string.text"
msgid "Existing design"
msgstr "Diseño oĩa"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"delDesingButton\n"
"label\n"
"string.text"
msgid "Delete Selected Design"
msgstr "Juka Diseño Ojeporavo va'ekue"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"descLabel\n"
"label\n"
"string.text"
msgid "Select an existing design or create a new one"
msgstr "Eiporavo peteĩ diseño oĩa o japo peteĩ pyahu"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"assignLabel\n"
"label\n"
"string.text"
msgid "Assign Design"
msgstr "Moĩ Diseño"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"ASPRadiobutton\n"
"label\n"
"string.text"
msgid "_Active Server Pages (ASP)"
msgstr "_Active Server Pages (ASP)"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"perlRadiobutton\n"
"label\n"
"string.text"
msgid "Perl"
msgstr "Perl"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"indexTxtLabel\n"
"label\n"
"string.text"
msgid "_URL for listeners:"
msgstr "_URL henduhára peguarã:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"URLTxtLabel\n"
"label\n"
"string.text"
msgid "URL for _presentation:"
msgstr "URL _ojechauka peguarã:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"CGITxtLabel\n"
"label\n"
"string.text"
msgid "URL for _Perl scripts:"
msgstr "URL para secuencias en _Perl:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"webCastLabel\n"
"label\n"
"string.text"
msgid "Webcast"
msgstr "WebCast"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"chgDefaultRadiobutton\n"
"label\n"
"string.text"
msgid "_As stated in document"
msgstr "_Mba'éicha oĩ documentope"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"chgAutoRadiobutton\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr "_Automático"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"durationTxtLabel\n"
"label\n"
"string.text"
msgid "_Slide view time:"
msgstr "_Ara hechágui de la diapositiva:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"endlessCheckbutton\n"
"label\n"
"string.text"
msgid "_Endless"
msgstr "_Opa ỹva"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"kioskLabel\n"
"label\n"
"string.text"
msgid "Advance Slides"
msgstr "Ñemotenonde Diapositiva gui"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"contentCheckbutton\n"
"label\n"
"string.text"
msgid "Create title page"
msgstr "Japo rogue títulogui"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"notesCheckbutton\n"
"label\n"
"string.text"
msgid "Show notes"
msgstr "Hechauka notas"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"htmlOptionsLabel\n"
"label\n"
"string.text"
msgid "Options"
msgstr "Opcionáke"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"webCastRadiobutton\n"
"label\n"
"string.text"
msgid "_WebCast"
msgstr "_WebCast"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"kioskRadiobutton\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr "_Automático"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"singleDocumentRadiobutton\n"
"label\n"
"string.text"
msgid "_Single-document HTML"
msgstr "Documento HTML _año"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"framesRadiobutton\n"
"label\n"
"string.text"
msgid "Standard HTML with _frames"
msgstr "HTML estándar con _marcos"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"standardRadiobutton\n"
"label\n"
"string.text"
msgid "Standard H_TML format"
msgstr "Formato H_TML Estándar"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"publicationLabel\n"
"label\n"
"string.text"
msgid "Publication Type"
msgstr "Tipo de publicación"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"pngRadiobutton\n"
"label\n"
"string.text"
msgid "_PNG"
msgstr "_PNG"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"gifRadiobutton\n"
"label\n"
"string.text"
msgid "_GIF"
msgstr "_GIF"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"jpgRadiobutton\n"
"label\n"
"string.text"
msgid "_JPG"
msgstr "_JPG"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"qualityTxtLabel\n"
"label\n"
"string.text"
msgid "_Quality:"
msgstr "_Calidad:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"saveImgAsLabel\n"
"label\n"
"string.text"
msgid "Save Images As"
msgstr "Ñongatu Ta'anga kuéraicha"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution1Radiobutton\n"
"label\n"
"string.text"
msgid "Low (_640 × 480 pixels)"
msgstr "Karape (_640 × 480 píxeles)"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution2Radiobutton\n"
"label\n"
"string.text"
msgid "Medium (_800 × 600 pixels)"
msgstr "Porãite'ỹ (_800 × 600 píxeles)"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"resolution3Radiobutton\n"
"label\n"
"string.text"
msgid "High (_1024 × 768 pixels)"
msgstr "Yvate (_1024 × 768 píxeles)"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"monitorResolutionLabel\n"
"label\n"
"string.text"
msgid "Monitor Resolution"
msgstr "Resolución del monitor"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"sldSoundCheckbutton\n"
"label\n"
"string.text"
msgid "_Export sounds when slide advances"
msgstr "_Mondo okápe diapositiva ñemotenonde jave"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"hiddenSlidesCheckbutton\n"
"label\n"
"string.text"
msgid "Export _hidden slides"
msgstr "Mondo okápe diapositivas _okañy va'ekue"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"effectsLabel\n"
"label\n"
"string.text"
msgid "Effects"
msgstr "Efectos"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"authorTxtLabel\n"
"label\n"
"string.text"
msgid "_Author:"
msgstr "_Apohára:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"emailTxtLabel\n"
"label\n"
"string.text"
msgid "E-_mail address:"
msgstr "_E-mail:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"wwwTxtLabel\n"
"label\n"
"string.text"
msgid "Your hom_epage:"
msgstr "Togue _web tee:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"addInformLabel\n"
"label\n"
"string.text"
msgid "Additional _information:"
msgstr "_Ñemomarandu hembýa:"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"downloadCheckbutton\n"
"label\n"
"string.text"
msgid "Link to a copy of the _original presentation"
msgstr "Link a la kópia ojechaukágui _original"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"infTitlePageLabel\n"
"label\n"
"string.text"
msgid "Information for the Title Page"
msgstr "Ñemomarandu Rogue Títulogui peguarã"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"textOnlyCheckbutton\n"
"label\n"
"string.text"
msgid "_Text only"
msgstr "_Moñe'ẽrã Año"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"buttonStyleLabel\n"
"label\n"
"string.text"
msgid "Select Button Style"
msgstr "Eiporavo Estilo Votõgui"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"docColorsRadiobutton\n"
"label\n"
"string.text"
msgid "_Apply color scheme from document"
msgstr "_Moĩ mbojoaju sa'y kuéra documento gui"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"defaultRadiobutton\n"
"label\n"
"string.text"
msgid "Use _browser colors"
msgstr "Puru sa'y kuéra _navegador web"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"userRadiobutton\n"
"label\n"
"string.text"
msgid "_Use custom color scheme"
msgstr "_Puru mbojoaju sa'ýgui myatyrõ ndegustaháicha"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"vLinkButton\n"
"label\n"
"string.text"
msgid "_Visited Link"
msgstr "_Link ojeikema va'ekue"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"aLinkButton\n"
"label\n"
"string.text"
msgid "Active Li_nk"
msgstr "Link k_yre'ỹ"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"linkButton\n"
"label\n"
"string.text"
msgid "Hyper_link"
msgstr "Hiperen_lace"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"textButton\n"
"label\n"
"string.text"
msgid "Text"
msgstr "Moñe'ẽrã"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"backButton\n"
"label\n"
"string.text"
msgid "Bac_kground"
msgstr "Hapy_kuegua"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"selectColorLabel\n"
"label\n"
"string.text"
msgid "Select Color Scheme"
msgstr "Eiporavo mbojoaju sa'ýgui"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"lastPageButton\n"
"label\n"
"string.text"
msgid "<< Back"
msgstr "<< Tapykuépe"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"nextPageButton\n"
"label\n"
"string.text"
msgid "Ne_xt >>"
msgstr "Ose_guia >>"

#: publishingdialog.ui
msgctxt ""
"publishingdialog.ui\n"
"finishButton\n"
"label\n"
"string.text"
msgid "_Create"
msgstr "_Japo"

#: remotedialog.ui
msgctxt ""
"remotedialog.ui\n"
"RemoteDialog\n"
"title\n"
"string.text"
msgid "Impress Remote"
msgstr "Control Remoto de Impress"

#: remotedialog.ui
msgctxt ""
"remotedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connections"
msgstr "Conexiones"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"ruler\n"
"label\n"
"string.text"
msgid "_Rulers visible"
msgstr "_Reglas ojehecháva"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"dragstripes\n"
"label\n"
"string.text"
msgid "_Snap Lines when moving"
msgstr "_Líneas mohendagui omỹi jave"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"handlesbezier\n"
"label\n"
"string.text"
msgid "_All control points in Bézier editor"
msgstr "_Opavave kyta kuéra pu'akágui en el editor Bézier"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"moveoutline\n"
"label\n"
"string.text"
msgid "_Contour of each individual object"
msgstr "_Contorno opavave mba'e tee"

#: sdviewpage.ui
msgctxt ""
"sdviewpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Display"
msgstr "Hechauka"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Format:"
msgstr "_Formato:"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Background:"
msgstr "Hapykuegua:"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"orientation\n"
"0\n"
"stringlist.text"
msgid "Landscape"
msgstr "Oñenóva"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"orientation\n"
"1\n"
"stringlist.text"
msgid "Portrait"
msgstr "Oñembo'ýva"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"displaymasterobjects\n"
"label\n"
"string.text"
msgid "Display Objects"
msgstr "Mba'e jehechauka"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"button2\n"
"label\n"
"string.text"
msgid "Insert Image"
msgstr "Emoinge ta'anga"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"displaymasterbackground\n"
"label\n"
"string.text"
msgid "Display Background"
msgstr "Tugua jehechauka"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Orientation: "
msgstr "Ñembohape:"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"masterslidebutton\n"
"label\n"
"string.text"
msgid "Master Slide"
msgstr "Diapositiva rape"

#: sidebarslidebackground.ui
msgctxt ""
"sidebarslidebackground.ui\n"
"closemasterslide\n"
"label\n"
"string.text"
msgid "Close Master Slide"
msgstr "Emboty diapositiva rape"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"SlideDesignDialog\n"
"title\n"
"string.text"
msgid "Slide Design"
msgstr "Diseño de diapositiva"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"load\n"
"label\n"
"string.text"
msgid "_Load..."
msgstr "_Hupi..."

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"masterpage\n"
"label\n"
"string.text"
msgid "_Exchange background page"
msgstr "_Ñomoambue rogue hapykuegua"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"checkmasters\n"
"label\n"
"string.text"
msgid "_Delete unused backgrounds"
msgstr "_Juka hapykuegua nojepuruái"

#: slidedesigndialog.ui
msgctxt ""
"slidedesigndialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Select a Slide Design"
msgstr "Eiporavo peteĩ diseño diapositivagui"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "Duration:"
msgstr "Mbou'are:"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"transition_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of Slide Transition."
msgstr "Eiporavo diapositiva pya'ekue jehasa."

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "Sound:"
msgstr "Pu:"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"0\n"
"stringlist.text"
msgid "No sound"
msgstr "Pu'ỹre"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"1\n"
"stringlist.text"
msgid "Stop previous sound"
msgstr "Pyta pu tenondegua"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"sound_list\n"
"2\n"
"stringlist.text"
msgid "Other sound..."
msgstr "Ambue pu..."

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"loop_sound\n"
"label\n"
"string.text"
msgid "Loop until next sound"
msgstr "Ha'ejevy pu oseguía peve"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"variant_label\n"
"label\n"
"string.text"
msgid "Variant:"
msgstr "Joparaguáva:"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Modify Transition"
msgstr "Moambue Transición"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"rb_mouse_click\n"
"label\n"
"string.text"
msgid "On mouse click"
msgstr "Poko jave clic con el mouse"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"rb_auto_after\n"
"label\n"
"string.text"
msgid "Automatically after:"
msgstr "Automáticamente upéi:"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Advance Slide"
msgstr "Ñemotenonde Diapositiva"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"apply_to_all\n"
"label\n"
"string.text"
msgid "Apply Transition to All Slides"
msgstr "Eipuru diapositiva jehasa opavavetépe"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "Techauka mboyve - automática"

#: slidetransitionspanel.ui
msgctxt ""
"slidetransitionspanel.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "Play"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"duration_label\n"
"label\n"
"string.text"
msgid "Duration:"
msgstr "Pukukue:"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"transition_duration\n"
"tooltip_text\n"
"string.text"
msgid "Select the speed of Slide Transition."
msgstr "Eiporavo diapositiva pya'ekue jehasa."

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"variant_label\n"
"label\n"
"string.text"
msgid "Variant:"
msgstr "Joparaguáva:"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_label\n"
"label\n"
"string.text"
msgid "Sound:"
msgstr "Mba'epu:"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"0\n"
"stringlist.text"
msgid "No sound"
msgstr "Pu'ỹ"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"1\n"
"stringlist.text"
msgid "Stop previous sound"
msgstr "Ejoko mba'epu tenondegua"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"sound_list\n"
"2\n"
"stringlist.text"
msgid "Other sound..."
msgstr "Ambue mba'epu..."

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"loop_sound\n"
"label\n"
"string.text"
msgid "Loop until next sound"
msgstr "Bucle mba'epu upeigua peve"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"rb_mouse_click\n"
"label\n"
"string.text"
msgid "On mouse click"
msgstr "Eikutu anguja'ípe"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"rb_auto_after\n"
"label\n"
"string.text"
msgid "Automatically after:"
msgstr "Uperiregua ag̃uivéva:"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"auto_after_value\n"
"text\n"
"string.text"
msgid "0,00"
msgstr "0,00"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"auto_preview\n"
"label\n"
"string.text"
msgid "Automatic Preview"
msgstr "Jehecha'ypy ijeheguíva"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"apply_to_all\n"
"label\n"
"string.text"
msgid "Apply Transition to All Slides"
msgstr "Eipuru diapositiva jehasa opavavetépe"

#: slidetransitionspanelhorizontal.ui
msgctxt ""
"slidetransitionspanelhorizontal.ui\n"
"play\n"
"label\n"
"string.text"
msgid "Play"
msgstr "Ñembosarái"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseFirstRowStyle\n"
"label\n"
"string.text"
msgid "_Header row"
msgstr "Tysỹi _oñemoakãva"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseLastRowStyle\n"
"label\n"
"string.text"
msgid "Tot_al row"
msgstr "Tysỹi del to_tal"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseBandingRowStyle\n"
"label\n"
"string.text"
msgid "_Banded rows"
msgstr "Tysỹi _aty va'ekue"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseFirstColumnStyle\n"
"label\n"
"string.text"
msgid "Fi_rst column"
msgstr "Pe_teĩha columna"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseLastColumnStyle\n"
"label\n"
"string.text"
msgid "_Last column"
msgstr "_Paha columna"

#: tabledesignpanel.ui
msgctxt ""
"tabledesignpanel.ui\n"
"UseBandingColumnStyle\n"
"label\n"
"string.text"
msgid "Ba_nded columns"
msgstr "Columna _aty va'ekue"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseFirstRowStyle\n"
"label\n"
"string.text"
msgid "_Header row"
msgstr "_Tysýi moakãháva"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseLastRowStyle\n"
"label\n"
"string.text"
msgid "Tot_al row"
msgstr "Tysýi _guasu"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseBandingRowStyle\n"
"label\n"
"string.text"
msgid "_Banded rows"
msgstr "_Tysýi ojuajúva"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseBandingColumnStyle\n"
"label\n"
"string.text"
msgid "Ba_nded columns"
msgstr "_Yta ojuajúva"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseFirstColumnStyle\n"
"label\n"
"string.text"
msgid "Fi_rst column"
msgstr "Yta peteĩha"

#: tabledesignpanelhorizontal.ui
msgctxt ""
"tabledesignpanelhorizontal.ui\n"
"UseLastColumnStyle\n"
"label\n"
"string.text"
msgid "_Last column"
msgstr "_Yta ipahagua"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"TemplateDialog\n"
"title\n"
"string.text"
msgid "Graphic Styles"
msgstr "Estilos Gráficos"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"standard\n"
"label\n"
"string.text"
msgid "_Standard"
msgstr "_Estándar"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"organizer\n"
"label\n"
"string.text"
msgid "Organizer"
msgstr "Organizador"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"line\n"
"label\n"
"string.text"
msgid "Line"
msgstr "Línea"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"area\n"
"label\n"
"string.text"
msgid "Area"
msgstr "Área"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"shadowing\n"
"label\n"
"string.text"
msgid "Shadowing"
msgstr "Kuarahy'ã kuéra"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"transparency\n"
"label\n"
"string.text"
msgid "Transparency"
msgstr "Tesakã"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr "Letra Háicha"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"fonteffect\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr "Efectos tipográficos"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"indents\n"
"label\n"
"string.text"
msgid "Indents & Spacing"
msgstr "Sangrías ha Pa'ũ"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"text\n"
"label\n"
"string.text"
msgid "Text"
msgstr "Moñe'ẽrã"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"animation\n"
"label\n"
"string.text"
msgid "Text Animation"
msgstr "Animación Moñe'ẽrãgui"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"dimensioning\n"
"label\n"
"string.text"
msgid "Dimensioning"
msgstr "Dimensionamiento"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"connector\n"
"label\n"
"string.text"
msgid "Connector"
msgstr "Conector"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"alignment\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Alineación"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"asiantypo\n"
"label\n"
"string.text"
msgid "Asian Typography"
msgstr "Tipografía asiática"

#: templatedialog.ui
msgctxt ""
"templatedialog.ui\n"
"tabs\n"
"label\n"
"string.text"
msgid "Tabs"
msgstr "Tabulaciones"
